# Uses of Class
org.apache.datasketches.hll.Union

Packages that use Union
Package
Description
org.apache.datasketches.hll
The DataSketches™ HLL sketch family package

## Uses of Union in org.apache.datasketches.hll

Methods in org.apache.datasketches.hll that return Union
Modifier and Type
Method
Description
`static final Union`
Union.`heapify(byte[] byteArray)`
Construct a union operator populated with the given byte array image of an HllSketch.
`static final Union`
Union.`heapify(org.apache.datasketches.memory.Memory mem)`
Construct a union operator populated with the given Memory image of an HllSketch.
`static final Union`
Union.`writableWrap(org.apache.datasketches.memory.WritableMemory srcWmem)`
Wraps the given WritableMemory, which must be a image of a valid updatable HLL_8 sketch, and may have data.